.popover .popover-header {
  color: #0000ff;
  font-size: 20px;
}

.popover .popover-header .popover-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.popover .popover-header .popover-title .popover-close-button {
  cursor: pointer;
}

.popover .popover-body {
  color: #ff0000;
  font-size: 15px;
}

@media (max-width: 420px) and (min-width: 240px) {
  .mobile-popover {
    width: 200px;
    left: 30px !important;
  }

  .mobile-popover .arrow {
    display: none;
  }
}

@media (max-width: 420px) and (min-width: 315px) {
  .mobile-popover {
    left: 15px !important;
  }
}

@media (max-width: 420px) and (min-width: 315px) {
  .mobile-popover {
    left: 0;
  }
}

.popover:focus {
  outline: 0;
}

.qwe {
  border: 2px solid #ff0000;
}

.valid {
  border: 1px solid #ced4da;
}

.error {
  color: #ff0000;
}

#selectedFile {
  color: transparent;
  background-color: transparent;
}

#selectedFile::-webkit-file-upload-button {
  visibility: hidden;
}

.container-register .room-fill-1 {
  margin-top: 10px;
  background-color: #ff5852;
}

.container-register .room-fill-2 {
  margin-top: 10px;
  background-color: #ffec47;
}

.container-register .room-fill-3 {
  margin-top: 10px;
  background-color: #14eb6f;
}

.container-register .room-fill-5 {
  margin-top: 10px;
  background-color: #379bd7;
}

.container-register .main-register {
  margin-top: 40px;
}

@media (max-width: 767px) and (min-width: 240px) {
  .container-register .main-register .nav-tabs {
    display: none;
  }
}

@media (max-width: 767px) and (min-width: 400px) {
  .container-register .main-register .nav-tabs {
    display: flex;
    justify-content: space-around;
    max-width: 500px;
  }
}

.container-register .main-register .tab-content {
  margin-top: 20px;
  margin-bottom: 40px;
}

.container-register .main-register .tab-content .card-body .navigate-btn {
  margin-top: 30px;
  margin-bottom: 20px;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnNext {
  width: 160px;
  float: right;
  border: 3px solid #3490dc;
  border-radius: 50px;
  transition: all 0.15s ease-in-out;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnNext .lg_view {
  display: block;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnNext .sm_view {
  display: none;
}

@media (max-width: 400px) {
  .container-register .main-register .tab-content .card-body .navigate-btn .btnNext {
    width: auto;
  }

  .container-register .main-register .tab-content .card-body .navigate-btn .btnNext .lg_view {
    display: none;
  }

  .container-register .main-register .tab-content .card-body .navigate-btn .btnNext .sm_view {
    display: block;
  }
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnNext:hover {
  box-shadow: 0 0 10px 1px #3490dc;
  border: 3px solid #0300bc2e;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnRegister {
  width: 160px;
  float: right;
  border: 3px solid #3bc172;
  border-radius: 50px;
  transition: all 0.15s ease-in-out;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnRegister:hover {
  box-shadow: 0 0 10px 1px #3bc172;
  border: 3px solid #28844e;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnRegister .lg_view {
  display: block;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnRegister .sm_view {
  display: none;
}

@media (max-width: 400px) {
  .container-register .main-register .tab-content .card-body .navigate-btn .btnRegister {
    width: auto;
  }

  .container-register .main-register .tab-content .card-body .navigate-btn .btnRegister .lg_view {
    display: none;
  }

  .container-register .main-register .tab-content .card-body .navigate-btn .btnRegister .sm_view {
    display: block;
  }
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnRegisterActive {
  font-size: 0;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border-left-color: transparent;
  background-color: transparent;
  -webkit-animation: rotate 1.4s ease 0.5s infinite;
          animation: rotate 1.4s ease 0.5s infinite;
}

@-webkit-keyframes rotate {
  0% {
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    transform: rotate(360deg);
  }
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnRegisterActive:hover {
  box-shadow: 0 0 0 0 #3bc172;
  border: 3px solid #28844e;
  border-left-color: transparent;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnPrevious {
  width: 160px;
  float: left;
  border: 3px solid #3490dc;
  border-radius: 50px;
  transition: all 0.15s ease-in-out;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnPrevious .lg_view {
  display: block;
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnPrevious .sm_view {
  display: none;
}

@media (max-width: 400px) {
  .container-register .main-register .tab-content .card-body .navigate-btn .btnPrevious {
    width: auto;
  }

  .container-register .main-register .tab-content .card-body .navigate-btn .btnPrevious .lg_view {
    display: none;
  }

  .container-register .main-register .tab-content .card-body .navigate-btn .btnPrevious .sm_view {
    display: block;
  }
}

.container-register .main-register .tab-content .card-body .navigate-btn .btnPrevious:hover {
  box-shadow: 0 0 15px 1px #3490dc;
  border: 3px solid #0300bc2e;
}

.container-register .main-register .tab-content .statement-register-block {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.container-register .main-register .tab-content .statement-register-block #statementFile::-webkit-file-upload-button {
  visibility: hidden;
}

.container-register .main-register .tab-content .statement-register-block h5 {
  text-align: center;
  margin-top: 20px;
}

.container-register .main-register .tab-content .statement-register-block .statement-images {
  margin-top: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.container-register .main-register .tab-content .statement-register-block .statement-images #statementPhoto {
  width: auto;
  height: auto;
  max-height: 350px;
  max-width: 350px;
}

.container-register .main-register .tab-content .statement-register-block .statement-images .display-img {
  height: 0;
  border: 0 solid red;
  margin-bottom: 20px;
}

.container-register .main-register .tab-content .statement-register-block .statement-blank-button {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-register .main-register .tab-content .statement-register-block .statement-blank-button .fa-file-word {
  font-size: 36px;
}

.container-register .main-register .tab-content .statement-register-block .statement-blank-button .file-world {
  margin-left: 10px;
  font-size: 20px;
}

.container-register .main-register .tab-content .main-register-block {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block {
    display: flex;
    flex-direction: column;
  }
}

.container-register .main-register .tab-content .main-register-block .custom-select {
  margin-right: 10px;
}

.container-register .main-register .tab-content .main-register-block .custom-select--error {
  border: solid 1px red;
}

.container-register .main-register .tab-content .main-register-block .personal-data-user {
  display: flex;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user {
    display: flex;
    flex-direction: column;
  }

  .container-register .main-register .tab-content .main-register-block .personal-data-user div {
    max-width: 100%;
  }
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-images {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-images .user-photo {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-images .user-photo {
    max-height: 140px;
    min-width: 140px;
  }
}

@media (max-width: 991px) and (min-width: 701px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-images .user-photo {
    max-height: 150px;
    min-width: 125px;
  }
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-images .display-img {
  height: 0;
  border: 0 solid red;
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info {
  display: flex;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info {
    display: block;
  }
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info .user-infos {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info .user-infos {
    padding-left: 0;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .user-email {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .user-email {
    padding-left: 0;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .password-and-phone {
  display: flex;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .password-and-phone {
    display: block;
  }
}

@media (max-width: 991px) and (min-width: 701px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .password-and-phone {
    display: flex;
    flex-direction: column;
  }
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .password-and-phone .user-infos {
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .password-and-phone .user-infos {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .password-and-phone .user-pass {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .personal-data-user .user-main-info-next .password-and-phone .user-pass {
    padding-left: 0;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .person-qualification-info {
  display: flex;
  margin-top: 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .person-qualification-info {
    display: block;
  }
}

@media (max-width: 991px) and (min-width: 701px) {
  .container-register .main-register .tab-content .main-register-block .person-qualification-info {
    display: flex;
    align-items: flex-end;
  }
}

.container-register .main-register .tab-content .main-register-block .person-qualification-info .qualification-info {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.container-register .main-register .tab-content .main-register-block .person-qualification-info .qualification-info .option-hide {
  display: none;
}

.container-register .main-register .tab-content .main-register-block .person-faculty-info {
  display: flex;
  margin-top: 10px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .person-faculty-info {
    display: block;
  }
}

.container-register .main-register .tab-content .main-register-block .person-faculty-info .faculty-info {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.container-register .main-register .tab-content .main-register-block .person-department-info {
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.container-register .main-register .tab-content .main-register-block .info .selectedRooms {
  display: flex;
  padding-left: 15px;
}

.container-register .main-register .tab-content .main-register-block .info .selectedRooms .fa-minus-circle {
  color: #ff1012;
  padding-left: 10px;
}

.container-register .main-register .tab-content .main-register-block .info .hostel-selection {
  padding-left: 15px;
  padding-right: 15px;
}

.container-register .main-register .tab-content .main-register-block .info .timer-and-legend {
  display: flex;
  justify-content: space-between;
  padding-left: 15px;
  padding-right: 15px;
}

.container-register .main-register .tab-content .main-register-block .info .timer-and-legend .timer {
  display: flex;
}

.container-register .main-register .tab-content .main-register-block .info .timer-and-legend .timer .timeLeft {
  margin-left: 15px;
}

.container-register .main-register .tab-content .main-register-block .info .timer-and-legend .legend {
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-register .main-register .tab-content .main-register-block .info .timer-and-legend .legend .empty-room {
  width: 25px;
  height: 25px;
  border-radius: 5px;
  margin-left: 15px;
  margin-right: 5px;
  background-color: #14eb6f;
}

.container-register .main-register .tab-content .main-register-block .info .timer-and-legend .legend .not-empty-room {
  width: 25px;
  height: 25px;
  border-radius: 5px;
  margin-left: 15px;
  margin-right: 5px;
  background-color: #ffec47;
}

.container-register .main-register .tab-content .main-register-block .info .timer-and-legend .legend .full-room {
  width: 25px;
  height: 25px;
  border-radius: 5px;
  margin-left: 15px;
  margin-right: 5px;
  background-color: #ff5852;
}

.container-register .main-register .tab-content .main-register-block #mainDiv {
  width: 100%;
  height: 100%;
  padding: 15px;
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
  border-radius: 5px;
  background-color: #b0c4de;
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .block-room {
  padding: 5px 0 5px 15px;
  margin: 0;
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room {
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
}

@media (max-width: 420px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room .selected {
  border: 5px solid #0080ff;
  box-shadow: 0 0 10px 2px #3490dc;
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room .hostel-room {
  display: flex;
  width: 60px;
  height: 60px;
  margin-left: 15px;
  margin-bottom: 10px;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  border-radius: 10px;
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room .hostel-room .unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room .hostel-room:hover {
  border: 5px solid #0055a9;
  box-shadow: 0 0 10px 4px #3490dc;
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room .hostel-disable-room {
  display: flex;
  width: 60px;
  height: 60px;
  margin-left: 15px;
  margin-top: 0;
  margin-bottom: 10px;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  border-radius: 10px;
}

@media (max-width: 420px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room .hostel-disable-room {
    flex-direction: column;
    width: 70px;
    height: 70px;
    margin-left: 0;
    margin-bottom: 10px;
    margin-top: 0;
  }
}

.container-register .main-register .tab-content .main-register-block #mainDiv .hostel-block .hostel-block-room .hostel-disable-room .unselectable {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
      user-select: none;
}

.container-register .main-register .tab-content .main-register-block .passport-block .user-gender {
  display: flex;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .user-gender {
    display: block;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .user-gender .gender {
  width: 50%;
  padding-right: 50px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .user-gender .gender {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .user-gender .user-date-birth {
  width: 50%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .user-gender .user-date-birth {
    width: 100%;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport {
  display: flex;
  flex-direction: column;
  margin-top: 15px;
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data {
  display: flex;
  flex-direction: column;
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field {
  display: flex;
  width: 100%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field {
    flex-direction: column;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field .doc-series-passport {
  padding-right: 15px;
  width: 20%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field .doc-series-passport {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field .doc-number-passport {
  padding-right: 15px;
  width: 40%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field .doc-number-passport {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field .doc-issued-passport {
  padding-right: 15px;
  width: 100%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field .doc-issued-passport {
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field .doc-date-issued-passport {
  width: 40%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passport-field .doc-date-issued-passport {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo {
  display: flex;
  justify-content: space-around;
}

@media (max-width: 767px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo {
    flex-direction: column;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo .passport-images {
  display: flex;
  flex-direction: column;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo .passport-images {
    margin-bottom: 20px;
    align-items: center;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo .passport-images {
    margin-bottom: 20px;
    align-items: normal;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo .passport-images .passport-photos {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo .passport-images .passport-photos {
    max-height: 140px;
    min-width: 140px;
  }
}

@media (max-width: 991px) and (min-width: 320px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo .passport-images .passport-photos {
    max-height: 215px;
    min-width: 215px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo .passport-images .passport-photos {
    max-height: 175px;
    min-width: 175px;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .old-version-passport .passport-data .passports-photo .passport-images .display-img {
  height: 0;
  width: 0;
  border: 0 solid red;
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport {
  display: flex;
  flex-direction: column;
  margin-top: 15px;
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data {
  display: flex;
  flex-direction: column;
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-field {
  display: flex;
  width: 100%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-field {
    display: block;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-field .doc-series-passport {
  padding-right: 15px;
  width: 20%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-field .doc-series-passport {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-field .doc-number-passport {
  padding-right: 15px;
  width: 40%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-field .doc-number-passport {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-field .doc-issued-passport {
  width: 100%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-field .doc-issued-passport {
    width: 100%;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-periods {
  display: flex;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-periods {
    display: block;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-periods .doc-date-issued-passport {
  padding-right: 15px;
  width: 50%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-periods .doc-date-issued-passport {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-periods .doc-date-period-passport {
  width: 50%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-periods .doc-date-period-passport {
    width: 100%;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo {
  display: flex;
  justify-content: space-around;
}

@media (max-width: 767px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo {
    flex-direction: column;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images {
  display: flex;
  flex-direction: column;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images {
    margin-bottom: 20px;
    align-items: center;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images {
    margin-bottom: 20px;
    align-items: center;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images .new-passport-photos {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images .new-passport-photos {
    max-height: 140px;
    min-width: 140px;
  }
}

@media (max-width: 991px) and (min-width: 320px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images .new-passport-photos {
    max-height: 215px;
    min-width: 215px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images .new-passport-photos {
    max-height: 175px;
    min-width: 175px;
  }
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images .display-img {
  visibility: hidden;
  height: 0;
  width: 0;
  border: 0 solid red;
}

.container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images .new-pass-text {
  font-size: 0.9rem;
}

@media (max-width: 991px) and (min-width: 768px) {
  .container-register .main-register .tab-content .main-register-block .passport-block .new-version-passport .passport-data .passport-new-photo .passport-images .new-pass-text {
    font-size: 11px;
  }
}

.container-register .main-register .tab-content .main-register-block .address-data .region-district {
  display: flex;
  margin-bottom: 15px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .address-data .region-district {
    display: block;
  }
}

.container-register .main-register .tab-content .main-register-block .address-data .region-district .region-div {
  display: flex;
  flex-direction: column;
  width: 50%;
  padding-right: 15px;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .address-data .region-district .region-div {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .address-data .region-district .district-div {
  display: flex;
  flex-direction: column;
  width: 50%;
}

@media screen and (max-width: 700px) {
  .container-register .main-register .tab-content .main-register-block .address-data .region-district .district-div {
    width: 100%;
    padding-right: 0;
  }
}

.container-register .main-register .tab-content .main-register-block .address-data .city-info {
  margin-bottom: 15px;
}

.container-register .main-register .tab-content .main-register-block .address-data .city-info .types-of-cities {
  display: flex;
  margin-top: 5px;
  margin-bottom: 5px;
}

.container-register .main-register .tab-content .main-register-block .address-data .city-info .types-of-cities .city-type:first-child {
  margin-left: 0;
}

.container-register .main-register .tab-content .main-register-block .address-data .city-info .types-of-cities .city-type {
  margin-left: 15px;
  display: flex;
  flex-direction: row;
}

.container-register .main-register .tab-content .main-register-block .address-data .city-info .types-of-cities .city-type .city-mobile {
  display: none;
}

.container-register .main-register .tab-content .main-register-block .address-data .city-info .types-of-cities .city-type .radio-buttons {
  display: block;
  padding-left: 10px;
}

@media (max-width: 576px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .address-data .city-info .types-of-cities .city-type .city-mobile {
    display: inline-block;
  }

  .container-register .main-register .tab-content .main-register-block .address-data .city-info .types-of-cities .city-type .radio-buttons {
    display: none;
  }
}

.container-register .main-register .tab-content .main-register-block .address-data .city-info .types-of-cities #cities-error {
  margin-left: 15px;
}

.container-register .main-register .tab-content .main-register-block .address-data .street-info {
  margin-bottom: 15px;
}

.container-register .main-register .tab-content .main-register-block .address-data .street-info .types-of-streets {
  display: flex;
  margin-top: 5px;
  margin-bottom: 5px;
}

.container-register .main-register .tab-content .main-register-block .address-data .street-info .types-of-streets .street-type:first-child {
  margin-left: 0;
}

.container-register .main-register .tab-content .main-register-block .address-data .street-info .types-of-streets .street-type {
  margin-left: 15px;
  display: flex;
  flex-direction: row;
}

.container-register .main-register .tab-content .main-register-block .address-data .street-info .types-of-streets .street-type .streets-mobile {
  display: none;
}

.container-register .main-register .tab-content .main-register-block .address-data .street-info .types-of-streets .street-type .streets-radio-buttons {
  display: block;
  padding-left: 10px;
}

@media (max-width: 576px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .address-data .street-info .types-of-streets .street-type .streets-mobile {
    display: inline-block;
  }

  .container-register .main-register .tab-content .main-register-block .address-data .street-info .types-of-streets .street-type .streets-radio-buttons {
    display: none;
  }
}

.container-register .main-register .tab-content .main-register-block .address-data .street-info .types-of-streets #streets-error {
  margin-left: 15px;
}

.container-register .main-register .tab-content .main-register-block .address-data .house-apartment {
  display: flex;
  margin-bottom: 15px;
}

.container-register .main-register .tab-content .main-register-block .address-data .house-apartment .house-div {
  display: flex;
  flex-direction: column;
  width: 50%;
  padding-right: 15px;
}

.container-register .main-register .tab-content .main-register-block .address-data .house-apartment .apartment-div {
  display: flex;
  flex-direction: column;
  width: 50%;
}

.container-register .main-register .tab-content .main-register-block .family-data {
  display: flex;
  flex-direction: column;
}

.container-register .main-register .tab-content .main-register-block .family-data .text-style {
  text-align: left;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .text-style {
    text-align: justify;
    font-size: 16px;
  }
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .text-style {
    text-align: left;
    font-size: 16px;
  }
}

.container-register .main-register .tab-content .main-register-block .family-data .member-info-block {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .member-info-block {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 15px;
  }
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .member-info-block .member-name-block {
    font-size: 14px;
  }
}

.container-register .main-register .tab-content .main-register-block .family-data .member-info-block .member-button-block {
  margin-left: 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .member-info-block .member-button-block {
    margin-left: 0;
    font-size: 18px;
  }
}

@media (max-width: 991px) and (min-width: 320px) {
  .container-register .main-register .tab-content .main-register-block .family-data .member-info-block .member-button-block {
    margin-left: 10px;
    font-size: 18px;
  }
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .family-members-info {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-register .main-register .tab-content .main-register-block .family-data .family-members-info {
    justify-content: left;
  }
}

.container-register .main-register .tab-content .main-register-block .family-data .family-members-info span {
  margin-right: 20px;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-members-info .members-info-user {
  text-align: center;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-member-button {
  display: flex;
  flex-direction: column;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .family-member-button {
    justify-content: center;
    align-items: center;
  }
}

@media (max-width: 991px) and (min-width: 576px) {
  .container-register .main-register .tab-content .main-register-block .family-data .family-member-button {
    justify-content: left;
    align-items: normal;
  }
}

.container-register .main-register .tab-content .main-register-block .family-data .family-member-button span {
  margin: auto;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-member-button .add-family-member-button {
  margin-top: 10px;
  border-radius: 20px;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-members-div {
  display: flex;
  flex-direction: column;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-members-div span {
  margin: auto;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-members-div .active-type {
  background-color: #535a61;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-members-div .type-of-family-members {
  margin-top: 10px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .family-members-div .type-of-family-members {
    display: flex;
    flex-direction: column;
  }
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .family-members-div .type-of-family-members .type-of-family-member {
    border-radius: 0;
    margin-bottom: 5px;
  }
}

.container-register .main-register .tab-content .main-register-block .family-data .family-members-div .type-of-family-members .type-of-family-member:first-child {
  border-radius: 20px 0 0 20px;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .family-members-div .type-of-family-members .type-of-family-member:first-child {
    border-radius: 0;
    margin-bottom: 5px;
  }
}

.container-register .main-register .tab-content .main-register-block .family-data .family-members-div .type-of-family-members .type-of-family-member:last-child {
  border-radius: 0 20px 20px 0;
}

@media (max-width: 991px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .family-data .family-members-div .type-of-family-members .type-of-family-member:last-child {
    border-radius: 0;
    margin-bottom: 5px;
  }
}

.container-register .main-register .tab-content .main-register-block .family-data .family-member {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-member .selected-type-of-family-member {
  margin-bottom: 15px;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-member .added-members {
  display: flex;
  justify-content: center;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-member .added-members .add-member {
  width: 100%;
  border-radius: 20px;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-photo {
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-photo .family-images {
  display: flex;
  flex-direction: column;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-photo .family-images #family-image {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

.container-register .main-register .tab-content .main-register-block .family-data .family-photo .family-images .display-img {
  height: 0;
  width: 0;
  border: 0 solid red;
}

.container-register .main-register .tab-content .main-register-block .reference-data .privilege-div {
  display: flex;
  margin-bottom: 20px;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .privilege-div {
    flex-direction: column;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .privilege-div .privilege-select-div {
  margin: 10px;
  width: 50%;
  display: flex;
  flex-direction: column;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .privilege-div .privilege-select-div {
    margin: 0;
    width: 100%;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .privilege-div .privilege-images {
  width: 50%;
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .privilege-div .privilege-images {
    margin: 10px 0;
    width: 100%;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .privilege-div .privilege-images #privilege-image {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .privilege-div .privilege-images #privilege-image {
    max-height: 150px;
    min-width: 150px;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .privilege-div .privilege-images .display-img {
  height: 0;
  width: 0;
  border: 0 solid red;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .references-div {
    display: flex;
    flex-direction: column;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references {
  display: flex;
  flex-direction: column;
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy {
    flex-direction: column;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy .fluorografy-images {
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy .fluorografy-images {
    margin: 10px 0;
    width: 100%;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy .fluorografy-images #fluorografy-image {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy .fluorografy-images #fluorografy-image {
    max-height: 150px;
    min-width: 150px;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy .fluorografy-images #fluorografy2-image {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

@media (max-width: 768px) and (min-width: 240px) {
  .container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy .fluorografy-images #fluorografy2-image {
    max-height: 150px;
    min-width: 150px;
  }
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .fluorografy .fluorografy-images .display-img {
  height: 0;
  width: 0;
  border: 0 solid red;
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .vaccine {
  display: flex;
  align-items: center;
  justify-content: center;
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .vaccine .vaccine-images {
  margin: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .vaccine .vaccine-images #vaccine-image {
  width: auto;
  height: auto;
  max-height: 230px;
  min-width: 230px;
  margin-bottom: 10px;
}

.container-register .main-register .tab-content .main-register-block .reference-data .references-div .medical-references .vaccine .vaccine-images .display-img {
  height: 0;
  width: 0;
  border: 0 solid red;
}

.container-register .main-register .tab-content .main-register-block .reference-data .wishes-div {
  border-top: 1px solid #dee2e6;
  padding-top: 20px;
}

.container-register .main-register .tab-content .main-register-block .reference-data .wishes-div .wishes-reference {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.container-register .main-register .tab-content .main-register-block .reference-data .wishes-div .wishes-reference label {
  width: 100%;
}

.container-register .main-register .tab-content .main-register-block .reference-data .wishes-div .wishes-reference label textarea {
  width: 100%;
  height: 150px;
}

.checkUserAgreement {
  transform: scale(1.3);
  opacity: 0.9;
  cursor: pointer;
}

